<?php
require_once("accesBase.php");

$arduino_simple = "[Arduino_stop]\r\n";
$arduino_spi = "[Arduino_stop]\r\n";
$nucleo = "[Nucleo_stop]\r\n";

$version = getVersion($_POST['nom']);

if($version == 0)
{
	$ini = $arduino_simple;
}
elseif($version == 1)
{
	$ini = $arduino_spi;
}
elseif($version == 2)
{
	$ini = $nucleo;
}

$numero = getNumero($_POST['nom']);
$raspberry = getRaspberry($_POST['nom']);
$ini = $ini.$raspberry." capteur=".$numero."-".$version." setup=0\n";
file_put_contents('upload/inventaire.ini', $ini);

//exec("super cmd.sh");
header("Location: data.php");
?>
